Problém s nově nainstalovanými verzemi php

Plesk 12 a vyšší umožňuje provozovat každý web s jinou verzí php. Pokud se po instalaci a výběru nové verze php objeví v následující chyba:
 
ERROR: Call to a member function getValue() on null (PhpSettings.php:105)
je nutné postupovat následujícím způsobem:
 
1. povolit příslušnou verzi v seznamu nainstalovaných php (Tools & Settings >> General Settings >> PHP settings)
Aktivace nového php v Plesk 12.5.30
2. Pokud se chyba objeví znovu, znovu načíst php handlery příkazem 
 
plesk bin php_handler --reread
Poté by již mělo být možné nastavit příslušnou verzi pro libovolný web